SuccessConsole Output

Skipping 339 KB.. Full Log
         ^^^^^^^^
Discouraged access: The field 'WebBrowserPreference.INTERNAL' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[14] 
	import org.eclipse.ui.internal.browser.BrowserManager;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'BrowserManager' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[15] 
	import org.eclipse.ui.internal.browser.IBrowserDescriptor;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IBrowserDescriptor' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[16] 
	import org.eclipse.ui.internal.browser.WebBrowserPreference;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'WebBrowserPreference' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[22] 
	protected IBrowserDescriptor webbrowser;
	          ^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IBrowserDescriptor' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[23] 
	protected BrowserManager browserManager;
	          ^^^^^^^^^^^^^^
Discouraged access: The type 'BrowserManager' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[32] 
	public SwitchDefaultBrowserAction(IBrowserDescriptor webbrowser, boolean current, BrowserManager manager) {
	                                  ^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IBrowserDescriptor' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[32] 
	public SwitchDefaultBrowserAction(IBrowserDescriptor webbrowser, boolean current, BrowserManager manager) {
	                                                                                  ^^^^^^^^^^^^^^
Discouraged access: The type 'BrowserManager' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[40] 
	setText(webbrowser.getName());
	        ^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'IBrowserDescriptor.getName()' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[51] 
	WebBrowserPreference.setBrowserChoice(WebBrowserPreference.INTERNAL);
	^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'WebBrowserPreference' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[51] 
	WebBrowserPreference.setBrowserChoice(WebBrowserPreference.INTERNAL);
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'WebBrowserPreference.setBrowserChoice(int)' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[51] 
	WebBrowserPreference.setBrowserChoice(WebBrowserPreference.INTERNAL);
	                                      ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'WebBrowserPreference' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[51] 
	WebBrowserPreference.setBrowserChoice(WebBrowserPreference.INTERNAL);
	                                                           ^^^^^^^^
Discouraged access: The field 'WebBrowserPreference.INTERNAL' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[53] 
	WebBrowserPreference.setBrowserChoice(WebBrowserPreference.EXTERNAL);
	^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'WebBrowserPreference' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[53] 
	WebBrowserPreference.setBrowserChoice(WebBrowserPreference.EXTERNAL);
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'WebBrowserPreference.setBrowserChoice(int)' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[53] 
	WebBrowserPreference.setBrowserChoice(WebBrowserPreference.EXTERNAL);
	                                      ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'WebBrowserPreference' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[53] 
	WebBrowserPreference.setBrowserChoice(WebBrowserPreference.EXTERNAL);
	                                                           ^^^^^^^^
Discouraged access: The field 'WebBrowserPreference.EXTERNAL' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/webbrowser/SwitchDefaultBrowserAction.java:[54] 
	browserManager.setCurrentWebBrowser(webbrowser);
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'BrowserManager.setCurrentWebBrowser(IBrowserDescriptor)' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.ui.browser/3.6.100.v20170418-1342/org.eclipse.ui.browser-3.6.100.v20170418-1342.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/SaveEditorPrompter.java:[27] 
	String saveBeforeLaunch = DebugUITools.getPreferenceStore().getString(org.eclipse.debug.internal.ui.IInternalDebugUIConstants.PREF_SAVE_DIRTY_EDITORS_BEFORE_LAUNCH);
	                                                                      ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IInternalDebugUIConstants' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.debug.ui/3.12.50.v20170920-1329/org.eclipse.debug.ui-3.12.50.v20170920-1329.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/SaveEditorPrompter.java:[27] 
	String saveBeforeLaunch = DebugUITools.getPreferenceStore().getString(org.eclipse.debug.internal.ui.IInternalDebugUIConstants.PREF_SAVE_DIRTY_EDITORS_BEFORE_LAUNCH);
	                                                                                                                              ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The field 'IInternalDebugUIConstants.PREF_SAVE_DIRTY_EDITORS_BEFORE_LAUNCH' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.debug.ui/3.12.50.v20170920-1329/org.eclipse.debug.ui-3.12.50.v20170920-1329.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/SaveEditorPrompter.java:[63] 
	String oldValue = debugPrefs.getString(org.eclipse.debug.internal.ui.IInternalDebugUIConstants.PREF_SAVE_DIRTY_EDITORS_BEFORE_LAUNCH);
	                                       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IInternalDebugUIConstants' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.debug.ui/3.12.50.v20170920-1329/org.eclipse.debug.ui-3.12.50.v20170920-1329.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/SaveEditorPrompter.java:[63] 
	String oldValue = debugPrefs.getString(org.eclipse.debug.internal.ui.IInternalDebugUIConstants.PREF_SAVE_DIRTY_EDITORS_BEFORE_LAUNCH);
	                                                                                               ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The field 'IInternalDebugUIConstants.PREF_SAVE_DIRTY_EDITORS_BEFORE_LAUNCH' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.debug.ui/3.12.50.v20170920-1329/org.eclipse.debug.ui-3.12.50.v20170920-1329.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/SaveEditorPrompter.java:[64] 
	debugPrefs.setValue(org.eclipse.debug.internal.ui.IInternalDebugUIConstants.PREF_SAVE_DIRTY_EDITORS_BEFORE_LAUNCH, newValue);
	                    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IInternalDebugUIConstants' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.debug.ui/3.12.50.v20170920-1329/org.eclipse.debug.ui-3.12.50.v20170920-1329.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/SaveEditorPrompter.java:[64] 
	debugPrefs.setValue(org.eclipse.debug.internal.ui.IInternalDebugUIConstants.PREF_SAVE_DIRTY_EDITORS_BEFORE_LAUNCH, newValue);
	                                                                            ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The field 'IInternalDebugUIConstants.PREF_SAVE_DIRTY_EDITORS_BEFORE_LAUNCH' is not API (restriction on classpath entry '/home/hudson/genie.webtools/.hudson/jobs/servertools-gerrit_R3_9/workspace/.maven/repo/p2/osgi/bundle/org.eclipse.debug.ui/3.12.50.v20170920-1329/org.eclipse.debug.ui-3.12.50.v20170920-1329.jar')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[21] 
	import org.eclipse.wst.internet.monitor.core.internal.MonitorPlugin;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'MonitorPlugin' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[22] 
	import org.eclipse.wst.internet.monitor.core.internal.provisional.IMonitor;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IMonitor' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[23] 
	import org.eclipse.wst.internet.monitor.core.internal.provisional.IMonitorListener;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IMonitorListener' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[24] 
	import org.eclipse.wst.internet.monitor.core.internal.provisional.IMonitorWorkingCopy;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IMonitorWorkingCopy' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[25] 
	import org.eclipse.wst.internet.monitor.core.internal.provisional.MonitorCore;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'MonitorCore' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[34] 
	protected Map<ServerPort, IMonitor> monitors = new HashMap<ServerPort, IMonitor>();
	                          ^^^^^^^^
Discouraged access: The type 'IMonitor' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[34] 
	protected Map<ServerPort, IMonitor> monitors = new HashMap<ServerPort, IMonitor>();
	                                                                       ^^^^^^^^
Discouraged access: The type 'IMonitor' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[35] 
	protected IMonitorListener listener;
	          ^^^^^^^^^^^^^^^^
Discouraged access: The type 'IMonitorListener' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[41] 
	listener = new IMonitorListener() {
	               ^^^^^^^^^^^^^^^^
Discouraged access: The type 'IMonitorListener' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[42] 
	public void monitorAdded(IMonitor monitor) {
	                         ^^^^^^^^
Discouraged access: The type 'IMonitor' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[46] 
	public void monitorChanged(IMonitor monitor) {
	                           ^^^^^^^^
Discouraged access: The type 'IMonitor' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[50] 
	public void monitorRemoved(IMonitor monitor) {
	                           ^^^^^^^^
Discouraged access: The type 'IMonitor' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[65] 
	MonitorCore.removeMonitorListener(listener);
	^^^^^^^^^^^
Discouraged access: The type 'MonitorCore' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[65] 
	MonitorCore.removeMonitorListener(listener);
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'MonitorCore.removeMonitorListener(IMonitorListener)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[70] 
	MonitorCore.addMonitorListener(listener);
	^^^^^^^^^^^
Discouraged access: The type 'MonitorCore' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[70] 
	MonitorCore.addMonitorListener(listener);
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'MonitorCore.addMonitorListener(IMonitorListener)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[78] 
	IMonitor monitor = monitors.get(port);
	^^^^^^^^
Discouraged access: The type 'IMonitor' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[86] 
	IMonitorWorkingCopy wc = MonitorCore.createMonitor();
	^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IMonitorWorkingCopy' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[86] 
	IMonitorWorkingCopy wc = MonitorCore.createMonitor();
	                         ^^^^^^^^^^^
Discouraged access: The type 'MonitorCore' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[86] 
	IMonitorWorkingCopy wc = MonitorCore.createMonitor();
	                         ^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'MonitorCore.createMonitor()' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[87] 
	wc.setLocalPort(mport);
	^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'IMonitorWorkingCopy.setLocalPort(int)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[88] 
	wc.setRemoteHost(server.getHost());
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'IMonitorWorkingCopy.setRemoteHost(String)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[89] 
	wc.setRemotePort(port.getPort());
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'IMonitorWorkingCopy.setRemotePort(int)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[91] 
	if (protocolId != null && MonitorPlugin.getInstance().getProtocolAdapter(protocolId) != null) {
	                          ^^^^^^^^^^^^^
Discouraged access: The type 'MonitorPlugin' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[91] 
	if (protocolId != null && MonitorPlugin.getInstance().getProtocolAdapter(protocolId) != null) {
	                          ^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'MonitorPlugin.getInstance()' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[91] 
	if (protocolId != null && MonitorPlugin.getInstance().getProtocolAdapter(protocolId) != null) {
	                          ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'MonitorPlugin.getProtocolAdapter(String)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[92] 
	wc.setProtocol(protocolId);
	^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'IMonitorWorkingCopy.setProtocol(String)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[94] 
	monitor = wc.save();
	          ^^^^^^^^^
Discouraged access: The method 'IMonitorWorkingCopy.save()' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[97] 
	mport = monitor.getLocalPort();
	        ^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'IMonitor.getLocalPort()' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[98] 
	monitor.start();
	^^^^^^^^^^^^^^^
Discouraged access: The method 'IMonitor.start()' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[114] 
	IMonitor monitor = monitors.get(port);
	^^^^^^^^
Discouraged access: The type 'IMonitor' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/serverui/org/eclipse/wst/server/ui/internal/DefaultMonitorDelegate.java:[116] 
	monitor.stop();
	^^^^^^^^^^^^^^
Discouraged access: The method 'IMonitor.stop()' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.core/target/classes')
85 problems (85 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.eclipse.wst.server.ui ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.wst.server.ui ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/target/org.eclipse.wst.server.ui-1.5.401-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.wst.server.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-plugin (default-package-plugin) @ org.eclipse.wst.server.ui ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/target/org.eclipse.wst.server.ui-1.5.401-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.wst.server.ui ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server.ui:1.5.401-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/pom.xml
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server.generic.ui 1.0.600-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server.generic.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier (default-build-qualifier) @ org.eclipse.jst.server.generic.ui ---
[INFO] The project's OSGi version is 1.0.600.v201709251835
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server.generic.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server.generic.ui ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server.generic.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.eclipse.jst.server.generic.ui ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.21.0:compile (default-compile) @ org.eclipse.jst.server.generic.ui ---
[INFO] Compiling 19 source files to /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/target/classes
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/src/org/eclipse/jst/server/generic/ui/internal/InstallableRuntimeDecorator.java:[25] 
	import org.eclipse.wst.server.core.internal.IInstallableRuntime;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IInstallableRuntime' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/src/org/eclipse/jst/server/generic/ui/internal/InstallableRuntimeDecorator.java:[26] 
	import org.eclipse.wst.server.core.internal.ServerPlugin;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'ServerPlugin' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/src/org/eclipse/jst/server/generic/ui/internal/InstallableRuntimeDecorator.java:[41] 
	final IInstallableRuntime ir = ServerPlugin
	      ^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IInstallableRuntime' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/src/org/eclipse/jst/server/generic/ui/internal/InstallableRuntimeDecorator.java:[41] 
	final IInstallableRuntime ir = ServerPlugin
	                               ^^^^^^^^^^^^
Discouraged access: The type 'ServerPlugin' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/src/org/eclipse/jst/server/generic/ui/internal/InstallableRuntimeDecorator.java:[41] 
	final IInstallableRuntime ir = ServerPlugin
				.findInstallableRuntime(fRuntime.getRuntime().getRuntimeType()
						.getId());
	                               ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'ServerPlugin.findInstallableRuntime(String)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/src/org/eclipse/jst/server/generic/ui/internal/InstallableRuntimeDecorator.java:[59] 
	ir.install(new Path(selectedDirectory),
										new NullProgressMonitor());
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'IInstallableRuntime.install(IPath, IProgressMonitor)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/src/org/eclipse/jst/server/generic/ui/internal/GenericServerRuntimeWizardFragment.java:[24] 
	import org.eclipse.wst.server.core.internal.IInstallableRuntime;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IInstallableRuntime' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/src/org/eclipse/jst/server/generic/ui/internal/GenericServerRuntimeWizardFragment.java:[25] 
	import org.eclipse.wst.server.core.internal.ServerPlugin;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'ServerPlugin' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/src/org/eclipse/jst/server/generic/ui/internal/GenericServerRuntimeWizardFragment.java:[68] 
	IInstallableRuntime ir = ServerPlugin
	^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IInstallableRuntime' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/src/org/eclipse/jst/server/generic/ui/internal/GenericServerRuntimeWizardFragment.java:[68] 
	IInstallableRuntime ir = ServerPlugin
	                         ^^^^^^^^^^^^
Discouraged access: The type 'ServerPlugin' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/src/org/eclipse/jst/server/generic/ui/internal/GenericServerRuntimeWizardFragment.java:[68] 
	IInstallableRuntime ir = ServerPlugin
                .findInstallableRuntime( getRuntimeDelegate().getRuntime()
                        .getRuntimeType().getId() );
	                         ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'ServerPlugin.findInstallableRuntime(String)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
11 problems (11 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.eclipse.jst.server.generic.ui ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server.generic.ui ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/target/org.eclipse.jst.server.generic.ui-1.0.600-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server.generic.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-plugin (default-package-plugin) @ org.eclipse.jst.server.generic.ui ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/target/org.eclipse.jst.server.generic.ui-1.0.600-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server.generic.ui ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server.generic.ui:1.0.600-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.ui/pom.xml
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server.ui 1.1.300-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier (default-build-qualifier) @ org.eclipse.jst.server.ui ---
[INFO] The project's OSGi version is 1.1.300.v201309182039
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server.ui ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.eclipse.jst.server.ui ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.21.0:compile (default-compile) @ org.eclipse.jst.server.ui ---
[INFO] Compiling 11 source files to /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.ui/target/classes
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.ui/src/org/eclipse/jst/server/ui/internal/ServerClasspathContainerPage.java:[42] 
	import org.eclipse.wst.server.ui.internal.viewers.RuntimeTableLabelProvider;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'RuntimeTableLabelProvider' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.ui/src/org/eclipse/jst/server/ui/internal/ServerClasspathContainerPage.java:[113] 
	tableViewer.setLabelProvider(new RuntimeTableLabelProvider());
	                             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The constructor 'RuntimeTableLabelProvider()' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.ui/src/org/eclipse/jst/server/ui/internal/ServerClasspathContainerPage.java:[113] 
	tableViewer.setLabelProvider(new RuntimeTableLabelProvider());
	                                 ^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'RuntimeTableLabelProvider' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/target/classes')
3 problems (3 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.eclipse.jst.server.ui ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server.ui ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.ui/target/org.eclipse.jst.server.ui-1.1.300-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-plugin (default-package-plugin) @ org.eclipse.jst.server.ui ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.ui/target/org.eclipse.jst.server.ui-1.1.300-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server.ui ---
[WARNING] MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server.ui:1.1.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.ui/pom.xml: baseline and build artifacts have same version but different contents
[INFO] MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server.ui:1.1.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.ui/pom.xml
    The main artifact has been replaced with the baseline version.
    The following attached artifacts have been replaced with the baseline version: [sources]

[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server.generic.jonas 1.5.500-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server.generic.jonas ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier (default-build-qualifier) @ org.eclipse.jst.server.generic.jonas ---
[INFO] The project's OSGi version is 1.5.500.v201711301708
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server.generic.jonas ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server.generic.jonas ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server.generic.jonas ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.eclipse.jst.server.generic.jonas ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.jonas/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.21.0:compile (default-compile) @ org.eclipse.jst.server.generic.jonas ---
[INFO] Nothing to compile - all classes are up to date
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.eclipse.jst.server.generic.jonas ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.jonas/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server.generic.jonas ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.jonas/target/org.eclipse.jst.server.generic.jonas-1.5.500-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server.generic.jonas ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-plugin (default-package-plugin) @ org.eclipse.jst.server.generic.jonas ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.jonas/genericjonas.jar
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.jonas/target/org.eclipse.jst.server.generic.jonas-1.5.500-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server.generic.jonas ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server.generic.jonas:1.5.500-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.generic.jonas/pom.xml
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server.tomcat.core 1.1.901-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server.tomcat.core ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier (default-build-qualifier) @ org.eclipse.jst.server.tomcat.core ---
[INFO] The project's OSGi version is 1.1.901.v201711152105
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server.tomcat.core ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server.tomcat.core ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server.tomcat.core ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.eclipse.jst.server.tomcat.core ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.21.0:compile (default-compile) @ org.eclipse.jst.server.tomcat.core ---
[INFO] Compiling 106 source files to /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/target/classes
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/tomcatcore/org/eclipse/jst/server/tomcat/core/internal/TomcatServer.java:[21] 
	import org.eclipse.jst.server.core.internal.J2EEUtil;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'J2EEUtil' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/tomcatcore/org/eclipse/jst/server/tomcat/core/internal/TomcatServer.java:[409] 
	return J2EEUtil.getWebModules(module, null);
	       ^^^^^^^^
Discouraged access: The type 'J2EEUtil' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/tomcatcore/org/eclipse/jst/server/tomcat/core/internal/TomcatServer.java:[409] 
	return J2EEUtil.getWebModules(module, null);
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'J2EEUtil.getWebModules(IModule, IProgressMonitor)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/tomcatcore/org/eclipse/jst/server/tomcat/core/internal/TomcatServerBehaviour.java:[36] 
	import org.eclipse.wst.server.core.internal.IModulePublishHelper;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IModulePublishHelper' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/tomcatcore/org/eclipse/jst/server/tomcat/core/internal/TomcatServerBehaviour.java:[37] 
	import org.eclipse.wst.server.core.internal.Server;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'Server' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/tomcatcore/org/eclipse/jst/server/tomcat/core/internal/TomcatServerBehaviour.java:[44] 
	public class TomcatServerBehaviour extends ServerBehaviourDelegate implements ITomcatServerBehaviour, IModulePublishHelper {
	                                                                                                      ^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IModulePublishHelper' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/tomcatcore/org/eclipse/jst/server/tomcat/core/internal/TomcatServerBehaviour.java:[580] 
	ILaunchConfiguration launchConfig = ((Server)getServer()).getLaunchConfiguration(true, null);
	                                    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'Server.getLaunchConfiguration(boolean, IProgressMonitor)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/tomcatcore/org/eclipse/jst/server/tomcat/core/internal/TomcatServerBehaviour.java:[580] 
	ILaunchConfiguration launchConfig = ((Server)getServer()).getLaunchConfiguration(true, null);
	                                      ^^^^^^
Discouraged access: The type 'Server' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/tomcatcore/org/eclipse/jst/server/tomcat/core/internal/TomcatServerLocator.java:[16] 
	import org.eclipse.wst.server.core.internal.provisional.ServerLocatorDelegate;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'ServerLocatorDelegate' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/tomcatcore/org/eclipse/jst/server/tomcat/core/internal/TomcatServerLocator.java:[20] 
	public class TomcatServerLocator extends ServerLocatorDelegate {
	                                         ^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'ServerLocatorDelegate' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/tomcatcore/org/eclipse/jst/server/tomcat/core/internal/TomcatServerLocator.java:[21] 
	public void searchForServers(String host, final IServerSearchListener listener, final IProgressMonitor monitor) {
	                                                ^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'ServerLocatorDelegate.IServerSearchListener' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/tomcatcore/org/eclipse/jst/server/tomcat/core/internal/TomcatServerLocator.java:[29] 
	listener.serverFound(server);
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'ServerLocatorDelegate.IServerSearchListener.serverFound(IServerWorkingCopy)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/tomcatcore/org/eclipse/jst/server/tomcat/core/internal/ConfigurationResourceListener.java:[22] 
	import org.eclipse.wst.server.core.internal.ServerType;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'ServerType' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/tomcatcore/org/eclipse/jst/server/tomcat/core/internal/ConfigurationResourceListener.java:[78] 
	project = ServerType.getServerProject();
	          ^^^^^^^^^^
Discouraged access: The type 'ServerType' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/tomcatcore/org/eclipse/jst/server/tomcat/core/internal/ConfigurationResourceListener.java:[78] 
	project = ServerType.getServerProject();
	          ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'ServerType.getServerProject()' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
15 problems (15 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.eclipse.jst.server.tomcat.core ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server.tomcat.core ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/target/org.eclipse.jst.server.tomcat.core-1.1.901-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server.tomcat.core ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-plugin (default-package-plugin) @ org.eclipse.jst.server.tomcat.core ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/target/org.eclipse.jst.server.tomcat.core-1.1.901-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server.tomcat.core ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server.tomcat.core:1.1.901-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.core/pom.xml
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server.tomcat.ui 1.1.600-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server.tomcat.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier (default-build-qualifier) @ org.eclipse.jst.server.tomcat.ui ---
[INFO] The project's OSGi version is 1.1.600.v201709251835
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server.tomcat.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server.tomcat.ui ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server.tomcat.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.eclipse.jst.server.tomcat.ui ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.21.0:compile (default-compile) @ org.eclipse.jst.server.tomcat.ui ---
[INFO] Compiling 20 source files to /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/target/classes
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[57] 
	import org.eclipse.wst.server.core.internal.IInstallableRuntime;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IInstallableRuntime' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[58] 
	import org.eclipse.wst.server.core.internal.ServerPlugin;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'ServerPlugin' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[59] 
	import org.eclipse.wst.server.ui.internal.wizard.TaskWizard;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'TaskWizard' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[60] 
	import org.eclipse.wst.server.ui.internal.wizard.fragment.LicenseWizardFragment;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'LicenseWizardFragment' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[77] 
	protected IInstallableRuntime ir;
	          ^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IInstallableRuntime' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[114] 
	ir = ServerPlugin.findInstallableRuntime(runtimeWC.getRuntimeType().getId());
	     ^^^^^^^^^^^^
Discouraged access: The type 'ServerPlugin' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[114] 
	ir = ServerPlugin.findInstallableRuntime(runtimeWC.getRuntimeType().getId());
	     ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'ServerPlugin.findInstallableRuntime(String)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[117] 
	installLabel.setText(ir.getName());
	                     ^^^^^^^^^^^^
Discouraged access: The method 'IInstallableRuntime.getName()' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[197] 
	license = ir.getLicense(new NullProgressMonitor());
	          ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'IInstallableRuntime.getLicense(IProgressMonitor)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[202] 
	taskModel.putObject(LicenseWizardFragment.LICENSE, license);
	                    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'LicenseWizardFragment' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[202] 
	taskModel.putObject(LicenseWizardFragment.LICENSE, license);
	                                          ^^^^^^^
Discouraged access: The field 'LicenseWizardFragment.LICENSE' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[203] 
	TaskWizard wizard2 = new TaskWizard(Messages.installDialogTitle, new WizardFragment() {
	^^^^^^^^^^
Discouraged access: The type 'TaskWizard' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[203] 
	TaskWizard wizard2 = new TaskWizard(Messages.installDialogTitle, new WizardFragment() {
					protected void createChildFragments(List list) {
						list.add(new LicenseWizardFragment());
					}
				}, taskModel);
	                     ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The constructor 'TaskWizard(String, WizardFragment, TaskModel)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[203] 
	TaskWizard wizard2 = new TaskWizard(Messages.installDialogTitle, new WizardFragment() {
	                         ^^^^^^^^^^
Discouraged access: The type 'TaskWizard' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[205] 
	list.add(new LicenseWizardFragment());
	         ^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The constructor 'LicenseWizardFragment()' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[205] 
	list.add(new LicenseWizardFragment());
	             ^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'LicenseWizardFragment' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.ui/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[222] 
	return ServerPlugin.PLUGIN_ID.equals(family);
	       ^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'ServerPlugin' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[222] 
	return ServerPlugin.PLUGIN_ID.equals(family);
	                    ^^^^^^^^^
Discouraged access: The field 'ServerPlugin.PLUGIN_ID' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/tomcatui/org/eclipse/jst/server/tomcat/ui/internal/TomcatRuntimeComposite.java:[227] 
	ir.install(installPath, monitor);
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'IInstallableRuntime.install(IPath, IProgressMonitor)' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
19 problems (19 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.eclipse.jst.server.tomcat.ui ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server.tomcat.ui ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/target/org.eclipse.jst.server.tomcat.ui-1.1.600-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server.tomcat.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-plugin (default-package-plugin) @ org.eclipse.jst.server.tomcat.ui ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/target/org.eclipse.jst.server.tomcat.ui-1.1.600-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server.tomcat.ui ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server.tomcat.ui:1.1.600-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.tomcat.ui/pom.xml
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server_adapters.ext.feature 3.3.601-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server_adapters.ext.feature ---
[INFO] Deleting /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.ext.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.jst.server_adapters.ext.feature ---
[INFO] The project's OSGi version is 3.3.601.v201711301708
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server_adapters.ext.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server_adapters.ext.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server_adapters.ext.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server_adapters.ext.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server_adapters.ext.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.jst.server_adapters.ext.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.ext.feature/target/org.eclipse.jst.server_adapters.ext.feature-3.3.601-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server_adapters.ext.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_adapters.ext.feature:3.3.601-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.ext.feature/pom.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.jst.server_adapters.ext.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.21.0:source-feature (source-feature) @ org.eclipse.jst.server_adapters.ext.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.ext.feature/target/org.eclipse.jst.server_adapters.ext.feature-3.3.601-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata (attached-p2-metadata) @ org.eclipse.jst.server_adapters.ext.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_adapters.ext.feature:3.3.601-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.ext.feature/pom.xml
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server_adapters.ext.sdk.feature 3.3.600-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server_adapters.ext.sdk.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.jst.server_adapters.ext.sdk.feature ---
[INFO] The project's OSGi version is 3.3.600.v201711301708
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server_adapters.ext.sdk.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server_adapters.ext.sdk.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server_adapters.ext.sdk.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server_adapters.ext.sdk.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server_adapters.ext.sdk.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.jst.server_adapters.ext.sdk.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.ext.sdk.feature/target/org.eclipse.jst.server_adapters.ext.sdk.feature-3.3.600-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server_adapters.ext.sdk.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_adapters.ext.sdk.feature:3.3.600-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.ext.sdk.feature/pom.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.jst.server_adapters.ext.sdk.feature ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server_adapters.ext_tests.feature 3.3.201-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server_adapters.ext_tests.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.jst.server_adapters.ext_tests.feature ---
[INFO] The project's OSGi version is 3.3.201.v201705122023
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server_adapters.ext_tests.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server_adapters.ext_tests.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server_adapters.ext_tests.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server_adapters.ext_tests.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server_adapters.ext_tests.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.jst.server_adapters.ext_tests.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.ext_tests.feature/target/org.eclipse.jst.server_adapters.ext_tests.feature-3.3.201-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server_adapters.ext_tests.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_adapters.ext_tests.feature:3.3.201-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.ext_tests.feature/pom.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.jst.server_adapters.ext_tests.feature ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server.preview.adapter 1.1.301-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server.preview.adapter ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier (default-build-qualifier) @ org.eclipse.jst.server.preview.adapter ---
[INFO] The project's OSGi version is 1.1.301.v201711301708
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server.preview.adapter ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server.preview.adapter ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server.preview.adapter ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.eclipse.jst.server.preview.adapter ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.preview.adapter/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.21.0:compile (default-compile) @ org.eclipse.jst.server.preview.adapter ---
[INFO] Compiling 16 source files to /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.preview.adapter/target/classes
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.preview.adapter/src/org/eclipse/jst/server/preview/adapter/internal/core/PreviewStartup.java:[22] 
	import org.eclipse.wst.server.core.internal.IStartup;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IStartup' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.preview.adapter/src/org/eclipse/jst/server/preview/adapter/internal/core/PreviewStartup.java:[24] 
	public class PreviewStartup implements IStartup {
	                                       ^^^^^^^^
Discouraged access: The type 'IStartup' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.preview.adapter/src/org/eclipse/jst/server/preview/adapter/internal/core/PingThread.java:[20] 
	import org.eclipse.wst.server.core.internal.Server;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'Server' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.preview.adapter/src/org/eclipse/jst/server/preview/adapter/internal/core/PingThread.java:[62] 
	int startTimeout = ((Server)server).getStartTimeout() * 1000;
	                   ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'Server.getStartTimeout()' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.preview.adapter/src/org/eclipse/jst/server/preview/adapter/internal/core/PingThread.java:[62] 
	int startTimeout = ((Server)server).getStartTimeout() * 1000;
	                     ^^^^^^
Discouraged access: The type 'Server' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
5 problems (5 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.eclipse.jst.server.preview.adapter ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.preview.adapter/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server.preview.adapter ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.preview.adapter/target/org.eclipse.jst.server.preview.adapter-1.1.301-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server.preview.adapter ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-plugin (default-package-plugin) @ org.eclipse.jst.server.preview.adapter ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.preview.adapter/target/org.eclipse.jst.server.preview.adapter-1.1.301-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server.preview.adapter ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server.preview.adapter:1.1.301-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.jst.server.preview.adapter/pom.xml
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server_adapters.feature 3.2.400-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server_adapters.feature ---
[INFO] Deleting /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.jst.server_adapters.feature ---
[INFO] The project's OSGi version is 3.2.400.v201711301708
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server_adapters.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server_adapters.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server_adapters.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server_adapters.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server_adapters.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.jst.server_adapters.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.feature/target/org.eclipse.jst.server_adapters.feature-3.2.400-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server_adapters.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_adapters.feature:3.2.400-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.feature/pom.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.jst.server_adapters.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.21.0:source-feature (source-feature) @ org.eclipse.jst.server_adapters.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.feature/target/org.eclipse.jst.server_adapters.feature-3.2.400-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata (attached-p2-metadata) @ org.eclipse.jst.server_adapters.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_adapters.feature:3.2.400-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.feature/pom.xml
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server_adapters.sdk.feature 3.3.300-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server_adapters.sdk.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.jst.server_adapters.sdk.feature ---
[INFO] The project's OSGi version is 3.3.300.v201711301708
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server_adapters.sdk.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server_adapters.sdk.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server_adapters.sdk.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server_adapters.sdk.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server_adapters.sdk.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.jst.server_adapters.sdk.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.sdk.feature/target/org.eclipse.jst.server_adapters.sdk.feature-3.3.300-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server_adapters.sdk.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_adapters.sdk.feature:3.3.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_adapters.sdk.feature/pom.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.jst.server_adapters.sdk.feature ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server_core.feature 3.4.300-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server_core.feature ---
[INFO] Deleting /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_core.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.jst.server_core.feature ---
[INFO] The project's OSGi version is 3.4.300.v201606081655
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server_core.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server_core.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server_core.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server_core.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server_core.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.jst.server_core.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_core.feature/target/org.eclipse.jst.server_core.feature-3.4.300-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server_core.feature ---
[WARNING] MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_core.feature:3.4.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_core.feature/pom.xml: baseline and build artifacts have same version but different contents
[INFO] MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_core.feature:3.4.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_core.feature/pom.xml
    The main artifact has been replaced with the baseline version.

[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.jst.server_core.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.21.0:source-feature (source-feature) @ org.eclipse.jst.server_core.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_core.feature/target/org.eclipse.jst.server_core.feature-3.4.300-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata (attach-p2-metadata) @ org.eclipse.jst.server_core.feature ---
[WARNING] MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_core.feature:3.4.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_core.feature/pom.xml: baseline and build artifacts have same version but different contents
[INFO] MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_core.feature:3.4.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_core.feature/pom.xml
    The main artifact has been replaced with the baseline version.
    The following attached artifacts have been replaced with the baseline version: [sources-feature]

[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server_userdoc.feature 3.3.300-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server_userdoc.feature ---
[INFO] Deleting /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_userdoc.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.jst.server_userdoc.feature ---
[INFO] The project's OSGi version is 3.3.300.v201503102136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server_userdoc.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server_userdoc.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server_userdoc.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server_userdoc.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server_userdoc.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.jst.server_userdoc.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_userdoc.feature/target/org.eclipse.jst.server_userdoc.feature-3.3.300-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server_userdoc.feature ---
[WARNING] MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_userdoc.feature:3.3.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_userdoc.feature/pom.xml: baseline and build artifacts have same version but different contents
[INFO] MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_userdoc.feature:3.3.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_userdoc.feature/pom.xml
    The main artifact has been replaced with the baseline version.

[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.jst.server_userdoc.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.21.0:source-feature (source-feature) @ org.eclipse.jst.server_userdoc.feature ---
[INFO] Fetching org.eclipse.jst.server.ui.doc.user.source_1.0.600.v201309182117.jar from http://download.eclipse.org/webtools/downloads/drops/R3.9.2/S-3.9.2RC1-20171115043134//repository/plugins/ (0B of 10.69kB at 0B/s)
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_userdoc.feature/target/org.eclipse.jst.server_userdoc.feature-3.3.300-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata (attach-p2-metadata) @ org.eclipse.jst.server_userdoc.feature ---
[WARNING] MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_userdoc.feature:3.3.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_userdoc.feature/pom.xml: baseline and build artifacts have same version but different contents
[INFO] MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_userdoc.feature:3.3.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_userdoc.feature/pom.xml
    The main artifact has been replaced with the baseline version.
    The following attached artifacts have been replaced with the baseline version: [sources-feature]

[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server_ui.feature 3.4.300-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server_ui.feature ---
[INFO] Deleting /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_ui.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.jst.server_ui.feature ---
[INFO] The project's OSGi version is 3.4.300.v201709251835
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server_ui.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server_ui.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server_ui.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server_ui.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server_ui.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.jst.server_ui.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_ui.feature/target/org.eclipse.jst.server_ui.feature-3.4.300-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server_ui.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_ui.feature:3.4.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_ui.feature/pom.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.jst.server_ui.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.21.0:source-feature (source-feature) @ org.eclipse.jst.server_ui.feature ---
[INFO] Fetching org.eclipse.jst.server.ui.infopop.source_1.0.500.v201309182117.jar from http://download.eclipse.org/webtools/downloads/drops/R3.9.2/S-3.9.2RC1-20171115043134//repository/plugins/ (0B of 10.29kB at 0B/s)
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_ui.feature/target/org.eclipse.jst.server_ui.feature-3.4.300-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata (attached-p2-metadata) @ org.eclipse.jst.server_ui.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_ui.feature:3.4.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_ui.feature/pom.xml
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server_sdk.feature 3.4.300-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server_sdk.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.jst.server_sdk.feature ---
[INFO] The project's OSGi version is 3.4.300.v201709251835
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server_sdk.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server_sdk.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server_sdk.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server_sdk.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server_sdk.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.jst.server_sdk.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_sdk.feature/target/org.eclipse.jst.server_sdk.feature-3.4.300-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server_sdk.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_sdk.feature:3.4.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_sdk.feature/pom.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.jst.server_sdk.feature ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.jst.server_tests.feature 3.2.300-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.jst.server_tests.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.jst.server_tests.feature ---
[INFO] The project's OSGi version is 3.2.300.v201705122023
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.jst.server_tests.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.jst.server_tests.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.jst.server_tests.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.jst.server_tests.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.jst.server_tests.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.jst.server_tests.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_tests.feature/target/org.eclipse.jst.server_tests.feature-3.2.300-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.jst.server_tests.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.jst.server_tests.feature:3.2.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.jst.server_tests.feature/pom.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.jst.server_tests.feature ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.wst.server.http.core 1.0.300-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.wst.server.http.core ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier (default-build-qualifier) @ org.eclipse.wst.server.http.core ---
[INFO] The project's OSGi version is 1.0.300.v201606081655
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.wst.server.http.core ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.wst.server.http.core ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.wst.server.http.core ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.eclipse.wst.server.http.core ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.http.core/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.21.0:compile (default-compile) @ org.eclipse.wst.server.http.core ---
[INFO] Compiling 14 source files to /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.http.core/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.eclipse.wst.server.http.core ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.http.core/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.wst.server.http.core ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.http.core/target/org.eclipse.wst.server.http.core-1.0.300-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.wst.server.http.core ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-plugin (default-package-plugin) @ org.eclipse.wst.server.http.core ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.http.core/target/org.eclipse.wst.server.http.core-1.0.300-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.wst.server.http.core ---
[WARNING] MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server.http.core:1.0.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.http.core/pom.xml: baseline and build artifacts have same version but different contents
[INFO] MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server.http.core:1.0.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.http.core/pom.xml
    The main artifact has been replaced with the baseline version.
    The following attached artifacts have been replaced with the baseline version: [sources]

[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.wst.server.http.ui 1.0.400-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.wst.server.http.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier (default-build-qualifier) @ org.eclipse.wst.server.http.ui ---
[INFO] The project's OSGi version is 1.0.400.v201309182039
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.wst.server.http.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.wst.server.http.ui ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.wst.server.http.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.eclipse.wst.server.http.ui ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.http.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.21.0:compile (default-compile) @ org.eclipse.wst.server.http.ui ---
[INFO] Compiling 10 source files to /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.http.ui/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.eclipse.wst.server.http.ui ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.http.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.wst.server.http.ui ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.http.ui/target/org.eclipse.wst.server.http.ui-1.0.400-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.wst.server.http.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-plugin (default-package-plugin) @ org.eclipse.wst.server.http.ui ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.http.ui/target/org.eclipse.wst.server.http.ui-1.0.400-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.wst.server.http.ui ---
[WARNING] MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server.http.ui:1.0.400-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.http.ui/pom.xml: baseline and build artifacts have same version but different contents
[INFO] MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server.http.ui:1.0.400-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.http.ui/pom.xml
    The main artifact has been replaced with the baseline version.
    The following attached artifacts have been replaced with the baseline version: [sources]

[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.wst.server.preview 1.1.501-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.wst.server.preview ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier (default-build-qualifier) @ org.eclipse.wst.server.preview ---
[INFO] The project's OSGi version is 1.1.501.v201711302104
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.wst.server.preview ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.wst.server.preview ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.wst.server.preview ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.eclipse.wst.server.preview ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.21.0:compile (default-compile) @ org.eclipse.wst.server.preview ---
[INFO] Compiling 13 source files to /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.eclipse.wst.server.preview ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.wst.server.preview ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview/target/org.eclipse.wst.server.preview-1.1.501-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.wst.server.preview ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-plugin (default-package-plugin) @ org.eclipse.wst.server.preview ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview/target/org.eclipse.wst.server.preview-1.1.501-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.wst.server.preview ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server.preview:1.1.501-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview/pom.xml
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.wst.server.preview.adapter 1.1.301-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.wst.server.preview.adapter ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier (default-build-qualifier) @ org.eclipse.wst.server.preview.adapter ---
[INFO] The project's OSGi version is 1.1.301.v201711301708
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.wst.server.preview.adapter ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.wst.server.preview.adapter ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.wst.server.preview.adapter ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.eclipse.wst.server.preview.adapter ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview.adapter/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.21.0:compile (default-compile) @ org.eclipse.wst.server.preview.adapter ---
[INFO] Compiling 14 source files to /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview.adapter/target/classes
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview.adapter/src/org/eclipse/wst/server/preview/adapter/internal/core/PreviewStartup.java:[21] 
	import org.eclipse.wst.server.core.internal.IStartup;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'IStartup' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview.adapter/src/org/eclipse/wst/server/preview/adapter/internal/core/PreviewStartup.java:[23] 
	public class PreviewStartup implements IStartup {
	                                       ^^^^^^^^
Discouraged access: The type 'IStartup' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview.adapter/src/org/eclipse/wst/server/preview/adapter/internal/core/PingThread.java:[19] 
	import org.eclipse.wst.server.core.internal.Server;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'Server' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview.adapter/src/org/eclipse/wst/server/preview/adapter/internal/core/PingThread.java:[61] 
	int startTimeout = ((Server)server).getStartTimeout() * 1000;
	                   ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'Server.getStartTimeout()' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
[WARNING] /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview.adapter/src/org/eclipse/wst/server/preview/adapter/internal/core/PingThread.java:[61] 
	int startTimeout = ((Server)server).getStartTimeout() * 1000;
	                     ^^^^^^
Discouraged access: The type 'Server' is not API (restriction on classpath entry '/jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.core/target/classes')
5 problems (5 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.eclipse.wst.server.preview.adapter ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview.adapter/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.wst.server.preview.adapter ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview.adapter/target/org.eclipse.wst.server.preview.adapter-1.1.301-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.wst.server.preview.adapter ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-plugin (default-package-plugin) @ org.eclipse.wst.server.preview.adapter ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview.adapter/target/org.eclipse.wst.server.preview.adapter-1.1.301-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.wst.server.preview.adapter ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server.preview.adapter:1.1.301-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.server.preview.adapter/pom.xml
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.wst.server_adapters.feature 3.2.601-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.wst.server_adapters.feature ---
[INFO] Deleting /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_adapters.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.wst.server_adapters.feature ---
[INFO] The project's OSGi version is 3.2.601.v201711302104
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.wst.server_adapters.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.wst.server_adapters.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.wst.server_adapters.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.wst.server_adapters.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.wst.server_adapters.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.wst.server_adapters.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_adapters.feature/target/org.eclipse.wst.server_adapters.feature-3.2.601-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.wst.server_adapters.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server_adapters.feature:3.2.601-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_adapters.feature/pom.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.wst.server_adapters.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.21.0:source-feature (source-feature) @ org.eclipse.wst.server_adapters.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_adapters.feature/target/org.eclipse.wst.server_adapters.feature-3.2.601-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata (attached-p2-metadata) @ org.eclipse.wst.server_adapters.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server_adapters.feature:3.2.601-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_adapters.feature/pom.xml
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.wst.server_adapters.sdk.feature 3.2.600-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.wst.server_adapters.sdk.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.wst.server_adapters.sdk.feature ---
[INFO] The project's OSGi version is 3.2.600.v201711302104
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.wst.server_adapters.sdk.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.wst.server_adapters.sdk.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.wst.server_adapters.sdk.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.wst.server_adapters.sdk.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.wst.server_adapters.sdk.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.wst.server_adapters.sdk.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_adapters.sdk.feature/target/org.eclipse.wst.server_adapters.sdk.feature-3.2.600-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.wst.server_adapters.sdk.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server_adapters.sdk.feature:3.2.600-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_adapters.sdk.feature/pom.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.wst.server_adapters.sdk.feature ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.wst.server_core.feature 3.3.700-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.wst.server_core.feature ---
[INFO] Deleting /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_core.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.wst.server_core.feature ---
[INFO] The project's OSGi version is 3.3.700.v201705172051
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.wst.server_core.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.wst.server_core.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.wst.server_core.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.wst.server_core.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.wst.server_core.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.wst.server_core.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_core.feature/target/org.eclipse.wst.server_core.feature-3.3.700-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.wst.server_core.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server_core.feature:3.3.700-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_core.feature/pom.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.wst.server_core.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.21.0:source-feature (source-feature) @ org.eclipse.wst.server_core.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_core.feature/target/org.eclipse.wst.server_core.feature-3.3.700-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata (attach-p2-metadata) @ org.eclipse.wst.server_core.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server_core.feature:3.3.700-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_core.feature/pom.xml
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.wst.internet.monitor.ui 1.0.700-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.wst.internet.monitor.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier (default-build-qualifier) @ org.eclipse.wst.internet.monitor.ui ---
[INFO] The project's OSGi version is 1.0.700.v201309182039
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.wst.internet.monitor.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.wst.internet.monitor.ui ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.wst.internet.monitor.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.eclipse.wst.internet.monitor.ui ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.21.0:compile (default-compile) @ org.eclipse.wst.internet.monitor.ui ---
[INFO] Compiling 33 source files to /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.ui/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.eclipse.wst.internet.monitor.ui ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] skip non existing resourceDirectory /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.wst.internet.monitor.ui ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.ui/target/org.eclipse.wst.internet.monitor.ui-1.0.700-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.wst.internet.monitor.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-plugin (default-package-plugin) @ org.eclipse.wst.internet.monitor.ui ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.ui/target/org.eclipse.wst.internet.monitor.ui-1.0.700-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.wst.internet.monitor.ui ---
[WARNING] MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.internet.monitor.ui:1.0.700-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.ui/pom.xml: baseline and build artifacts have same version but different contents
[INFO] MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.internet.monitor.ui:1.0.700-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/plugins/org.eclipse.wst.internet.monitor.ui/pom.xml
    The main artifact has been replaced with the baseline version.
    The following attached artifacts have been replaced with the baseline version: [sources]

[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.wst.server_userdoc.feature 3.3.300-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.wst.server_userdoc.feature ---
[INFO] Deleting /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_userdoc.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.wst.server_userdoc.feature ---
[INFO] The project's OSGi version is 3.3.300.v201405011426
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.wst.server_userdoc.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.wst.server_userdoc.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.wst.server_userdoc.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.wst.server_userdoc.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.wst.server_userdoc.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.wst.server_userdoc.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_userdoc.feature/target/org.eclipse.wst.server_userdoc.feature-3.3.300-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.wst.server_userdoc.feature ---
[WARNING] MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server_userdoc.feature:3.3.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_userdoc.feature/pom.xml: baseline and build artifacts have same version but different contents
[INFO] MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server_userdoc.feature:3.3.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_userdoc.feature/pom.xml
    The main artifact has been replaced with the baseline version.

[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.wst.server_userdoc.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.21.0:source-feature (source-feature) @ org.eclipse.wst.server_userdoc.feature ---
[INFO] Fetching org.eclipse.wst.server.ui.doc.user.source_1.1.600.v201309182117.jar from http://download.eclipse.org/webtools/downloads/drops/R3.9.2/S-3.9.2RC1-20171115043134//repository/plugins/ (0B of 56.75kB at 0B/s)
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_userdoc.feature/target/org.eclipse.wst.server_userdoc.feature-3.3.300-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata (attach-p2-metadata) @ org.eclipse.wst.server_userdoc.feature ---
[INFO] MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server_userdoc.feature:3.3.300-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_userdoc.feature/pom.xml
    The main artifact has been replaced with the baseline version.
    The following attached artifacts have been replaced with the baseline version: [sources-feature]

[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.wst.server_ui.feature 3.3.700-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.wst.server_ui.feature ---
[INFO] Deleting /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_ui.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.wst.server_ui.feature ---
[INFO] The project's OSGi version is 3.3.700.v201711152154
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.wst.server_ui.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.wst.server_ui.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.wst.server_ui.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.wst.server_ui.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.wst.server_ui.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.wst.server_ui.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_ui.feature/target/org.eclipse.wst.server_ui.feature-3.3.700-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.wst.server_ui.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server_ui.feature:3.3.700-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_ui.feature/pom.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.wst.server_ui.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.21.0:source-feature (source-feature) @ org.eclipse.wst.server_ui.feature ---
[INFO] Fetching org.eclipse.wst.server.ui.infopop.source_1.1.200.v201309182117.jar from http://download.eclipse.org/webtools/downloads/drops/R3.9.2/S-3.9.2RC1-20171115043134//repository/plugins/ (0B of 14.08kB at 0B/s)
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_ui.feature/target/org.eclipse.wst.server_ui.feature-3.3.700-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata (attach-p2-metadata) @ org.eclipse.wst.server_ui.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server_ui.feature:3.3.700-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_ui.feature/pom.xml
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.wst.server_sdk.feature 3.3.601-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.wst.server_sdk.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.wst.server_sdk.feature ---
[INFO] The project's OSGi version is 3.3.601.v201711152154
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.wst.server_sdk.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.wst.server_sdk.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.wst.server_sdk.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.wst.server_sdk.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.wst.server_sdk.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.wst.server_sdk.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_sdk.feature/target/org.eclipse.wst.server_sdk.feature-3.3.601-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.wst.server_sdk.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server_sdk.feature:3.3.601-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_sdk.feature/pom.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.wst.server_sdk.feature ---
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.wst.server_tests.feature 3.3.302-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.wst.server_tests.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.wst.server_tests.feature ---
[INFO] The project's OSGi version is 3.3.302.v201705122023
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-id (default-validate-id) @ org.eclipse.wst.server_tests.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:validate-version (default-validate-version) @ org.eclipse.wst.server_tests.feature ---
[INFO] 
[INFO] --- build-helper-maven-plugin:3.0.0:regex-property (regex-property) @ org.eclipse.wst.server_tests.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.21.0:plugin-source (plugin-source) @ org.eclipse.wst.server_tests.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.21.0:target-platform (default-target-platform) @ org.eclipse.wst.server_tests.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.21.0:package-feature (default-package-feature) @ org.eclipse.wst.server_tests.feature ---
[INFO] Building jar: /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_tests.feature/target/org.eclipse.wst.server_tests.feature-3.3.302-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.wst.server_tests.feature ---
[INFO] No baseline version MavenProject: org.eclipse.webtools.servertools:org.eclipse.wst.server_tests.feature:3.3.302-SNAPSHOT @ /jobs/genie.webtools/servertools-gerrit_R3_9/workspace/servertools/features/org.eclipse.wst.server_tests.feature/pom.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.21.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.wst.server_tests.feature ---
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Summary:
[INFO] 
[INFO] org.eclipse.webtools.servertools ................... SUCCESS [ 16.290 s]
[INFO] org.eclipse.wst.server.discovery ................... SUCCESS [ 31.143 s]
[INFO] org.eclipse.wst.server.core ........................ SUCCESS [  3.422 s]
[INFO] org.eclipse.jst.server.core ........................ SUCCESS [  2.303 s]
[INFO] org.eclipse.jst.server.generic.core ................ SUCCESS [  2.696 s]
[INFO] org.eclipse.wst.internet.monitor.core .............. SUCCESS [  1.120 s]
[INFO] org.eclipse.wst.server.ui .......................... SUCCESS [  3.354 s]
[INFO] org.eclipse.jst.server.generic.ui .................. SUCCESS [  1.276 s]
[INFO] org.eclipse.jst.server.ui .......................... SUCCESS [  1.263 s]
[INFO] org.eclipse.jst.server.generic.jonas ............... SUCCESS [  0.618 s]
[INFO] org.eclipse.jst.server.tomcat.core ................. SUCCESS [ 15.241 s]
[INFO] org.eclipse.jst.server.tomcat.ui ................... SUCCESS [  1.226 s]
[INFO] org.eclipse.jst.server_adapters.ext.feature ........ SUCCESS [  1.053 s]
[INFO] org.eclipse.jst.server_adapters.ext.sdk.feature .... SUCCESS [  0.539 s]
[INFO] org.eclipse.jst.server_adapters.ext_tests.feature .. SUCCESS [  0.577 s]
[INFO] org.eclipse.jst.server.preview.adapter ............. SUCCESS [  0.941 s]
[INFO] org.eclipse.jst.server_adapters.feature ............ SUCCESS [  0.950 s]
[INFO] org.eclipse.jst.server_adapters.sdk.feature ........ SUCCESS [  0.469 s]
[INFO] org.eclipse.jst.server_core.feature ................ SUCCESS [  1.921 s]
[INFO] org.eclipse.jst.server_userdoc.feature ............. SUCCESS [  1.340 s]
[INFO] org.eclipse.jst.server_ui.feature .................. SUCCESS [  1.033 s]
[INFO] org.eclipse.jst.server_sdk.feature ................. SUCCESS [  0.467 s]
[INFO] org.eclipse.jst.server_tests.feature ............... SUCCESS [  0.497 s]
[INFO] org.eclipse.wst.server.http.core ................... SUCCESS [  3.773 s]
[INFO] org.eclipse.wst.server.http.ui ..................... SUCCESS [  1.315 s]
[INFO] org.eclipse.wst.server.preview ..................... SUCCESS [  1.186 s]
[INFO] org.eclipse.wst.server.preview.adapter ............. SUCCESS [  1.165 s]
[INFO] org.eclipse.wst.server_adapters.feature ............ SUCCESS [  0.966 s]
[INFO] org.eclipse.wst.server_adapters.sdk.feature ........ SUCCESS [  0.424 s]
[INFO] org.eclipse.wst.server_core.feature ................ SUCCESS [  0.784 s]
[INFO] org.eclipse.wst.internet.monitor.ui ................ SUCCESS [  6.668 s]
[INFO] org.eclipse.wst.server_userdoc.feature ............. SUCCESS [  1.218 s]
[INFO] org.eclipse.wst.server_ui.feature .................. SUCCESS [  1.223 s]
[INFO] org.eclipse.wst.server_sdk.feature ................. SUCCESS [  0.319 s]
[INFO] org.eclipse.wst.server_tests.feature ............... SUCCESS [  0.498 s]
[INFO] ------------------------------------------------------------------------
[INFO] BUILD SUCCESS
[INFO] ------------------------------------------------------------------------
[INFO] Total time: 05:27 min
[INFO] Finished at: 2017-11-30T16:10:45-05:00
[INFO] Final Memory: 158M/3989M
[INFO] ------------------------------------------------------------------------
[DEBUG] Closing connection to remote
[DEBUG] Waiting for process to finish
[DEBUG] Result: 0
Terminating xvnc.
Finished: SUCCESS